
QGIS Application - Bug report #937

download python plugin

2008-02-05 09:07 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10996

Description

Hi Tim

To download new Python plugins you have to change the row 105 of the dialog.py file present in

C:\\Programmi\\Quantum GIS\\python\\plugins\\plugin_installer directory with the following string:

plugindir = str(QgsApplication.applicationDirPath()) + "/python/plugins"

History

#1 - 2008-02-05 09:58 AM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

This is already fixed for 0.9.2

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
